body {background-color:#eeeeee ;}
body {background-image:url(/Images/header-repeatable.png);}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body {margin:0px;padding:0px;}
p {margin:0;padding:0;}
h3 {margin:0;padding-top:2;padding-bottom:2;}
body {background-repeat:repeat-x;font-family:Hellvetica, Arial, san-serif;}
h1 {font-size:15pt;margin-top:5px;}
#inner ul {padding-top:0px;padding-left:0px;}
.list-style-3col li {width:33%;display:inline-block;float:none;vertical-align:top;}
#page {width:950px;margin:0px auto;}
div.standard-content {color:#183c5c;font-size:80%;background-color:white;}
#header {position:relative;}
#header div.logo {background-image:url(/Images/header-unique.png);background-repeat:no-repeat;}
#header div.main-nav {position:absolute;right:0px;top:0px;margin-right:10px;text-align:right;}
#header div.main-nav ul {line-height:40px;white-space:nowrap;float:right;}
#header div.main-nav ul li {list-style-type:none;font-size:12px;float:left;}
#header div.main-nav ul li a {text-decoration:none;padding:7px 10px;color:white;}
#header div.main-nav ul li a:hover {color:#869aac;}
#header div.site-search {position:absolute;right:0px;top:75px;margin-right:10px;text-align:right;}
div.homepage-main {margin:10px;background:#183c5c;}
div.homepage-main div.homepage-main-left {width:600px;float:left;}
div.homepage-main div.homepage-main-left img {vertical-align:top;}
div.homepage-main div.homepage-main-right {width:275px;float:right;color:white;font-size:120%;background:#183c5c;}
div.homepage-main div.homepage-main-right p {padding:10px;}
div.homepage-main div.homepage-main-right a, div.homepage-main div.homepage-main-right a:hover {color:#637f21;}
div.homepage-items {clear:both;}
div.homepage-items div.homepage-item {margin:16px 0px 16px 16px;width:200px;float:left;}
div.homepage-items div.homepage-item div {padding:10px;width:180px;}
div.homepage-items div.homepage-item div.homepage-item-title {background-color:#eeeeee;}
div.homepage-items div.homepage-item img {vertical-align:top;}
div.homepage-items div.homepage-item h5, div.homepage-items div.homepage-item a, div.homepage-items div.homepage-item a:hover {font-weight:bold;font-size:100%;color:#183c5c;}
#inner {padding-top:1px;width:950px;margin-left:0px;background-color:#d2dde5;}
#inner div.sub-nav {width:200px;float:left;}
#inner div.sub-nav ul {white-space:nowrap;margin-left:5px;margin-top:0px;}
#inner div.sub-nav ul li {list-style-type:none;font-size:12px;margin-left:5px;margin-top:0px;}
#inner div.sub-nav li {margin-top:25px;}
#inner div.sub-nav ul li a {text-decoration:none;display:block;padding:5px;color:#183c5c;font-weight:bold;}
#inner div.sub-nav ul li a:hover {color:white;background-color:#183c5c;}
#inner div.content-column {padding:0px 16px 16px 16px;width:645px;float:right;background-color:white;}
#inner div.content-column img {padding:20px 20px 20px 0px;}
#inner div.content-column div.breadcrumb {margin:5px 0px;color:#183c5c;font-size:80%;}
#inner div.content-column div.breadcrumb a {text-decoration:none;color:#183c5c;}
#inner div.content-column div.breadcrumb a:hover {color:#637f21;}
#inner div.content-column hr.divider {margin:5px 0px;color:white;border:1px solid #cccccc;}
#inner div.basic-page {margin:16px 16px 16px;padding:16px 16px 16px;}
#footer {clear:both;height:40px;width:950px;background-color:#c8d3dc;color:#869aac;font-size:80%;line-height:40px;}
#footer a {text-decoration:none;padding:7px 10px;color:#869aac;}
#footer a:hover {color:white;}